{% extends "registration/registration_base.html" %}
{% load i18n %}

{% load static semanticui %}
{% block title %}{% trans "Account Activated" %}{% endblock %}

{% block content %}

<div class="ui success message">
  <div class="content">
    <div class="header">
      <i class="fa fa-user fa-2x"></i>
      Tu registro de usuario se ha realizado correctamente
    </div>
    {% if not user.is_authenticated %}
    <div>
      <p>Ahora puede iniciar sesión con el nombre de usuario que ha elegido</p>
    </div>
    {% endif %}
  </div>
</div>


{% endblock %}



{% comment %}
**registration/activation_complete.html**

Used after successful account activation. This template has no context
variables of its own, and should simply inform the user that their
account is now active.
{% endcomment %}
